﻿<?xml version="1.0" encoding="UTF-8"?>
<prefab>
  <property name="CopyAirBlocks" value="True" />
  <property name="AllowTopSoilDecorations" value="True" />
  <property name="TraderArea" value="False" />
  <property name="ExcludeDistantPOIMesh" value="False" />
  <property name="ExcludePOICulling" value="False" />
  <property name="QuestTags" value="clear,fetch,hidden_cache" />
  <property name="DifficultyTier" value="2" />
  <property name="Zoning" value="ResidentialNew, Residential" />
  <property name="RotationToFaceNorth" value="2" />
  <property name="YOffset" value="-5" />
  <property name="DistantPOIYOffset" value="0" />
  <property name="AllowedBiomes" value="burnt_forest,snow,plains,desert,wasteland" />
  <property name="AllowedTownships" value="city,rural,town" />
  <property name="EditorGroups" value="wilderness" />
  <property name="SleeperVolumeStart" value="23, 5, 23#0, 5, 23#0, 5, 0#23, 5, 1" />
  <property name="SleeperVolumeSize" value="21, 9, 21#21, 3, 21#20, 3, 20#20, 3, 19" />
  <property name="SleeperVolumeGroup" value="S_-_Group_Ghost_Town,9,14,S_-_Group_Zom_Soldier,3,5,S_-_Group_Ghost_Town,4,6,S_-Group_Generic_Zombie,3,4" />
  <property name="SleeperVolumeGameStageAdjust" value=",,," />
  <property name="SleeperIsLootVolume" value="False,False,False,False" />
  <property name="SleeperIsBossVolume" value="False,False,False,False" />
  <property name="SleeperVolumeFlags" value="0,0,0,0" />
  <property name="SleeperVolumeGroupId" value="0,0,0,0" />
  <property name="ShowQuestClearCount" value="1" />
  <property name="SleeperIsQuestExclude" value="False,False,False,False" />
  <property class="IndexedBlockOffsets">
    <property class="FetchContainer">
      <property name="0" value="33, 8, 39" />
    </property>
    <property class="Rally">
      <property name="0" value="21, 5, 0" />
    </property>
  </property>
  <property class="Stats">
    <property name="TotalVertices" value="235644" />
    <property name="TotalTriangles" value="245195" />
    <property class="BlockEntities">
      <property name="Vertices" value="152191" />
      <property name="Triangles" value="193108" />
    </property>
    <property class="ChunkMeshes0">
      <property name="Vertices" value="50476" />
      <property name="Triangles" value="26288" />
    </property>
    <property class="ChunkMeshes1">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes2">
      <property name="Vertices" value="2112" />
      <property name="Triangles" value="1056" />
    </property>
    <property class="ChunkMeshes3">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes4">
      <property name="Vertices" value="27391" />
      <property name="Triangles" value="19275" />
    </property>
    <property class="ChunkMeshes5">
      <property name="Vertices" value="208" />
      <property name="Triangles" value="104" />
    </property>
    <property class="ChunkMeshes6">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes7">
      <property name="Vertices" value="3266" />
      <property name="Triangles" value="5364" />
    </property>
    <property class="ChunkMeshes8">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes9">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
  </property>
</prefab>